.section{
  padding: 100px 0;
}

.section-title {
  margin-bottom: 70px;
}
.section-title h2 {
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 600;
}
.section-title p {
  font-family: 'Volkhov', serif;
  font-style: italic;
  color: #666;
}

.btn-main, .btn-transparent, .btn-small {
    background: #655E7A;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 14px 35px;
    text-transform: uppercase;
    border-radius: 0;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.btn-main:hover, .btn-transparent:hover, .btn-small:hover {
    background: #353240;
    color: #fff;
}